[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: CVE-2014-8731 - RCE in phpMemcachedAdmin <=1.2.2



We successfully contacted the author. He is currently working on patching the issue in the next version.